=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/net-snmp-lvs-module

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ 

override_dh_auto_build:
	make LD='gcc -lc'

override_dh_auto_install:
	mkdir -p $(DESTDIR)/usr/lib/net-snmp-lvs-module \
		$(DESTDIR)/usr/share/snmp/mibs
	install -m644 lvs.so $(DESTDIR)//usr/lib/net-snmp-lvs-module/
	install -m644 *.txt $(DESTDIR)/usr/share/snmp/mibs/
